<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SKSTZTSZ</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>VXNVXAVG</genie>
		<description>Invincibility after one hit</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXNGLZVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXXXYAAX</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>KZSSEZKA</genie>
		<description>Infinite hearts (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>KXESUZKA</genie>
		<description>Infinite hearts (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXOGOPIE</genie>
		<description>Start with 40 hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>ASOGOPIA</genie>
		<description>Start with 80 hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZOGYUSE</genie>
		<description>Keep weapons after losing a life</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUTAYAA</genie>
		<description>Gain triple shot on weapon pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>NAPOLN</genie>
		<description>Don't get knocked back when hit</description>
	</cheat>
    <cheat enabled="0">
        <genie>SKPPEL</genie>
        <description>Jump 3x as high</description>
    </cheat>
    <cheat enabled="0">
        <genie>EVPPEL</genie>
        <description>Jump 2x as high</description>
    </cheat>
	<cheat enabled="0">
		<genie>PANKXPGA</genie>
		<description>Start with 1 life (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PANGSAGA</genie>
		<description>Start with 1 life (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANKXPGE</genie>
		<description>Start with 8 lives (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANGSAGE</genie>
		<description>Start with 8 lives (2 of 2)</description>
	</cheat>
    <cheat enabled="0">
        <address>0x002A</address>
        <value>0x63</value>
        <description>Infinite lives (alt)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0045</address>
        <value>0x40</value>
        <description>Infinite health</description>
    </cheat>
    <cheat enabled="0">
        <address>0x005B</address>
        <value>0x02</value>
        <description>Invincibility (blinking)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0070</address>
        <value>0x02</value>
        <description>Have the best Whip</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0071</address>
        <value>0x63</value>
        <description>Infinite hearts (disable at end of stage)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x015B</address>
        <value>0x08</value>
        <description>Have the Knife</description>
    </cheat>
    <cheat enabled="0">
        <address>0x015B</address>
        <value>0x09</value>
        <description>Have the Cross</description>
    </cheat>
    <cheat enabled="0">
        <address>0x015B</address>
        <value>0x0B</value>
        <description>Have the Holy Water</description>
    </cheat>
    <cheat enabled="0">
        <address>0x015B</address>
        <value>0x0D</value>
        <description>Have the Axe</description>
    </cheat>
    <cheat enabled="0">
        <address>0x015B</address>
        <value>0x0F</value>
        <description>Have the Stopwatch</description>
    </cheat>
    <cheat enabled="0">
        <address>0x01A9</address>
        <value>0x00</value>
        <description>Bosses have no health</description>
    </cheat>
</cheats>